[ExtensionDirs]
Extension0=C:\Program Files (x86)\Adobe\Acrobat 10.0\Acrobat\Browser\WCFirefoxExtn
[ThemeDirs]
Extension0=C:\Users\ANDREA\Desktop\FirefoxPortable\App\firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
